{
	"303001331_0": "\"Hehe, I knew you wouldn't let us down...\"",
	"303001331_1": "(I had almost given up when the concert was cancelled, but things have turned out quite all right.)",
	"303001331_2": "\"I've witnessed nothing less than perfection. The three of you fought together as one. This is exactly it!\"",
	"303001331_3": "\"All that was missing has finally come together!\"",
	"303001331_4": "\"My goal, my dreams... Now, there is just one final obstacle standing in the way of my plan!\"",
	"303001331_5": "\"The Noise are nothing! Soon, they will be but insignificant ants!\"",
	"303001331_6": "\"I believe in you... from the bottom of my heart!\"",
	"303001331_7": "\"Hehe<speed=1>...</speed> Hehehehehe<speed=1>...</speed> Hahahahaha<speed=0.5>...</speed> <speed=0>Haaahahahahaha!</speed>\"",
	"303001331_8": "\"Huh?!\"",
	"303001331_9": "\"What's wrong, Kiri-chan?\"",
	"303001331_10": "\"I just got the shakes real bad.\"",
	"303001331_11": "\"Are you okay? Maybe it's a cold.\"",
	"303001331_12": "\"It felt infinitely worse than a cold.\"",
	"303001331_13": "\"Well, well, looks like we have a guest.\"",
	"303001331_14": "\"The Warrior Noise...\"",
	"303001331_15": "\"It came all the way over here just to meet us. I'm flattered.\"",
	"303001331_16": "\"Let's beat it and get those Muramasa fragments back!\""
}